STAT(1)

NAVN
stat- vis status for fil eller filsystem

SYNOPSIS
stat [FLAG]... FIL...

BESKRIVELSE

Vis status for fil eller filsystem.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-L, --dereference
    følg lænker

-f, --file-system
    vis filsystemstatus fremfor filstatus

--cached=MODE
    specify how to use cached attributes; useful on remote file systems. See MODE below

-c  --format=FORMAT
    brug det angivne FORMAT frem for standardformatet; udskriv linjeskift efter hvert brug af FORMAT

--printf=FORMAT
    som --format, men fortolk omvendt skråstregsnotation, og udskriv ikke obligatorisk afsluttende linjeskift. Vil du have et linjeskift, så tilføj \n i FORMAT.

-t, --terse
    udskriv information kortfattet

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

The --cached MODE argument can be; always, never, or default. `always` will use cached attributes if available, while `never` will try to synchronize with the latest attributes, and `default` will leave it up to the underlying file system.

De gyldige format-sekvenser for filer (uden --file-system):

%a  permission bits in octal (note '#' and '0' printf flags)

%A  permission bits and file type in human readable form

%b  antal blokke allokeret (se %B)

%B  størrelsen i byte for hver blok rapporteret af %b

%C  streng for SELinux-sikkerhedskontekst

%d  enhedsnummer decimalt

%D  enhedsnummer i hex

%f  rå tilstand i hex

%F  filtype

%g  gruppe-id på ejer

%G  gruppenavn på ejer

%h  antal hårde lænker

%i  inode-nummer

%m  monteringspunkt

%n  filnavn

%N  citeret filnavn med dereference hvis symbolsk lænke

%o  fif om optimal I/O-blokstørrelse

%s  samlet størrelse i byte

%t  underenhedstype i hex, for tegn-/blokenhedsspecialfiler

%T  overenhedstype i hex, for tegn-/blokenhedsspecialfiler

%u  bruger-id på ejer

%U  brugernavn på ejer

%w  tidspunkt for filoprettelse i læsevenligt format, eller - hvis ukendt

%W  tidspunkt for filoprettelse i sekunder siden Epoken, eller 0 hvis ukendt

%x  tidspunkt for sidste tilgang i læsevenligt format

%X  tidspunkt for sidste tilgang i sekunder siden Epoken

%y  tidspunkt for sidste indholdsændring i læsevenligt format

%Y  tidspunkt for sidste indholdsændring i sekunder siden Epoken

%z  tidspunkt for sidste statusændring i læsevenligt format

%Z  tidspunkt for sidste statusændring i sekunder siden Epoken

Gyldige formatsekvenser for filsystemer:

%a  frie blokke tilgængelige for ikke-superbruger

%b  samlet antal datablokke i filsystem

%c  samlet antal filnoder i filsystem

%d  frie filnoder i filsystem

%f  frie blokke i filsystem

%i  filsystems-id i hex

%l  største længde på filnavne

%n  filnavn

%s  blokstørrelse (for hurtigere overførsler)

%S  fundamental blokstørrelse (for blokoptællinger)

%t  filsystemtype i hex

%T  filsystemtype på læsevenlig form

  --terse svarer til følgende FORMAT:

    %n %s %b %f %u %g %D %i %h %t %T %X %Y %Z %W %o

  --terse --file-system svarer til følgende FORMAT:

    %n %i %l %t %s %S %b %f %a %c %d

BEMÆRK: din skal har måske sin egen version af stat, som normalt erstatter versionen beskrevet her. Referér venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af Michael Meskes.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
stat(2), statfs(2), statx(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/stat>
eller lokalt tilgængelig via: info '(coreutils) stat invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.